module.exports =  {
    OK: 200,
    BAD_REQUEST: 400,
    NOT_FOUND: 404,
    TIME_OUT: 408,
    INTERNAL_SERVER: 500,
    UNAUTHORIZED: 401,
    PRECONDITION_FAILED: 412,
    FORBIDDEN: 403,
    TOKEN_INVALID: 498
}